<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>309</brand_id>
<brand_name>深爱</brand_name>
<brand_ename>CKIVE</brand_ename>
<mobile_nums>14</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>8382</id>
<name>怡派EЛ408</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/怡派EЛ408_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/怡派EЛ408_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*400</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8383</id>
<name>怡派EЛ208</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/怡派EЛ208_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/怡派EЛ208_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8397</id>
<name>T18</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/T18_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/T18_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8389</id>
<name>HY668</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/HY668_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/HY668_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8398</id>
<name>CL308</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/CL308_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/CL308_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8391</id>
<name>CL188</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/CL188_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/CL188_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*340</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8387</id>
<name>CL168</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/CL168_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/CL168_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8394</id>
<name>CL166</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/CL166_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/CL166_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>160*128</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8395</id>
<name>CL138</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/CL138_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/CL138_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8396</id>
<name>CL128</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/CL128_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/CL128_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>8379</id>
<name>8810</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/8810_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/8810_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8378</id>
<name>8800</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/8800_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/8800_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8384</id>
<name>8700</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/8700_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/8700_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>240*320</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4</video_type>
<audio_type>mp3,mid,midi</audio_type>
</mobile>
<mobile>
<id>8381</id>
<name>8300</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/深爱/8300_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/深爱/8300_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>avi</video_type>
<audio_type>mp3,amr,mid,midi,wav</audio_type>
</mobile>
</root>